@charset "utf-8";

/* -------------------------------------------------- */
/* file   : question.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#question #question_list01{
}
#question #question_list01 dt{
	font-size: 15px;
	font-weight: bold;
	color: #CC9F06;
	margin-bottom: 9px;
	background-image: url(../../question/img/bg_dt.jpg);
	background-repeat: no-repeat;
	height: 35px;
	padding-top: 5px;
	padding-left: 10px;
}
#question #question_list01 dt span{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin-right: 13px;
}
#question #question_list01 dd{
	margin-bottom: 30px;
	padding-left: 12px;
}